#sh_dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid #cccccc;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.sh_banner {
	width:290px;
	background:#fff;
	margin:5px 0px;
	margin-left:4px;
}
.sh_banner_header {
	width:290px;
	overflow:hidden;
	height:54px;
	background:url('images/sporthirado_header.jpg') top left no-repeat;
}
.sh_banner_footer {
	width:290px;
	overflow:hidden;
	height:5px;
	background:url('images/sporthirado_footer.jpg') top left no-repeat;
}
.sh_banner A {
	color:#545454!important;
	font:normal 11px Arial;
}
.sh_banner TD {
	background:url('images/sporthirado_arrow.jpg') top left no-repeat;
	background-position:10px 7px;
	padding-left:30px;
	padding-right:10px;
}